VME Intensity Monitor - Support #12734

Pxie New and Modified Device Request
05/20/2016 09:35 AM - Roger Tokarek

Status: Closed
Priority: Normal
Assignee: Roger Tokarek
Category: ACNET

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/20/2016

100%
16.00 hours
0.00 hour

Description

Engineering requests new Acnet devices be added to pxint as well as an existing device name change.

History

#1 - 05/20/2016 10:16 AM - Roger Tokarek
References
e Parameter Pages D150/pxie/1-11.

e https://cdcvs.fnal.gov/redmine/documents/1051
¢ Pxie Acnet Devices

Removed current for:
e MEBT Dump Faraday Cup: P:MX0EPC
Added current, average current and raw for:

e MEBT Scraper 2: P:M11PTC, R, B, L
e MEBT Scraper 3: P:MX2PTC, R, B, L

® SNS Dump: P:MX1PTC

e MEBT Dump Scraper: P:MX5PTC, R, B, L

Remaining:

¢ Add gate width for the first device of each ADC.
¢ Remove P:MXOEP intensity, raw, and gate width.
e Update Pxie Acnet Devices.

#2 - 05/20/2016 10:59 AM - Roger Tokarek

Removed MEBT Dump Faraday Cup references: P:M0O1EPx
Added MEBT dump scraper gate width: P:MX5PTW

#3 - 08/03/2016 01:16 PM - Roger Tokarek
- Status changed from Resolved to Closed

- % Done changed from 80 to 100
